uuid: 67bddd5c-359b-4c95-8a1c-4f9a9998802c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.series
id: taxonomy_term.series
target_entity_type_id: taxonomy_term
target_bundle: series
default_langcode: site_default
language_alterable: false
